/**
 * Copyright © 2015 by Data Virtuality GmbH
 */
package com.google.code.or.common.glossary;

import java.io.Serializable;

/**
 * @author Dmitry Pogorelov
 * @date 2015.02.03
 */
public class ExtColumn implements Serializable {
	//
	private static final long serialVersionUID = 8847980193960614187L;

	private int position;
	private Column column;

	public ExtColumn(int position, Column column) {
		this.position = position;
		this.column = column;
	}

	@Override
	public String toString() {
		return column.toString();
	}

	public int getPosition() {
		return position;
	}

	public void setPosition(int position) {
		this.position = position;
	}

	public Column getColumn() {
		return column;
	}

	public void setColumn(Column column) {
		this.column = column;
	}
}
