package com.google.code.or;

import com.google.code.or.binlog.BinlogEventListener;
import com.google.code.or.binlog.BinlogEventV4;
import java.util.List;
import java.util.Map;

/**
 * @author Dmitry Pogorelov
 * @date 2015.01.15
 */
public interface OpenReplicatorCommands {

	void getBinLogData(BinlogEventListener callback,
	                   String binlog,
	                   long binlogPosition,
	                   String tables,
	                   long waitAvailableTimeout,
	                   boolean disconnect) throws Exception;

	List<List<?>> showBinaryLogs() throws Exception;

	String getBinlogFileName();

	void stopReplication();

	void disconnect();
}
