/**
 * Copyright © 2015 by Data Virtuality GmbH
 */
package com.google.code.or.io;

import java.io.IOException;

/**
 * @author Dmitry Pogorelov
 * @date 2015.03.10
 */
public class EOBinlogException extends IOException {
	//
	private static final long serialVersionUID = -2055605748379836170L;

	public final static String END_OF_BINLOG_IS_REACHED = "The end of binlog has been reached.";
	public final static String EOF_MARKER = "The EOF marker was gotten when reading binlog.";
	public final static String PROBLEM_WITH_SOCKET = "Error when reading from socket: couldn't read available %s bytes.";

	public EOBinlogException(String message) {
		super(message);
	}
}
